---
scan_execution_policy:
- name: Run Secret Detection
  description: Runs secret detection in all branches
  enabled: false
  rules:
  - type: pipeline
    branches:
    - "*"
  actions:
  - scan: secret_detection
